Subject: Ticket Assigned - Delivery with no consignments
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 22 Nov 2021 06:10:06 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery with no consignments tiffany                    Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Tiffany ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6365522216 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:50 AM, 21st Nov                   Rashed                   Hello Tiffany I'm Rashed. How can I assist you today ?           06:51 AM, 21st Nov                     tiffany                    Hi           06:51 AM, 21st Nov                     tiffany                    My order already took 7days           06:51 AM, 21st Nov                   Rashed                   Please give me a moments to check this            06:52 AM, 21st Nov                     tiffany                    Why you said it will just take 2-5days in jeddah, now it's already a week           06:52 AM, 21st Nov                   Rashed                   Thank you for sharing the order details. Please allow me a more time to check this for you.           06:57 AM, 21st Nov                     tiffany                    Pls check it, maybe they can ship it           06:58 AM, 21st Nov                   Rashed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           07:01 AM, 21st Nov                   Rashed                   We will contact you on your email : [email-masked]           07:01 AM, 21st Nov                   Rashed                   Is there anything else I can help you with ?           07:02 AM, 21st Nov                   Rashed                   Thanks for contacting us. We look forward to serve you again.           07:06 AM, 21st Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3415244